Description

First of all, great great work.

Now, a request that I think may be useful to all, it would be great if we could avoid creating a duplicate issue, especially when their

creation is done via incoming email

Related issues:

Related to Redmine - Feature #5840: Live lookup of the existing issues based ... New 2010-07-08

History

#1 - 2010-07-05 13:18 - Holger Just

Then please tell us, how you would detect a duplicate issue?

See RedmineReceivingEmails on how to configure your mail setup to handle incomming mails only once.

#2 - 2013-03-17 17:10 - Ivan Cenov

This is a plugin that searches for duplicates -- interactively, while the user types the subject of new issue 

https://github.com/abahgat/redmine_didyoumean

#3 - 2013-03-17 18:24 - Daniel Felix

Yes the plugin could solve this but Redmine includes a dynamic lookup (issue relation).

Maybe this could be easily enhanced to provide this functionality from scratch, which could be activated/deactivated. This would be great.

This would maybe prevent some of the issues on Redmine.org too.

#4 - 2013-03-18 04:27 - Mischa The Evil

Please see also #5840.

#5 - 2013-03-20 11:44 - Toshi MARUYAMA

- Category set to Issues

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails
https://github.com/abahgat/redmine_didyoumean
https://www.redmine.org/issues/5840
http://www.tcpdf.org

